.service_pg .container_two {
  max-width: 1200px !important;
  margin: 0 auto;
}
 
 .service_pg .services .services-three__single-content.firstrow {
  min-height: 360px;
} 
  
.service_pg .services .services-three__single-content.secondrow {
  min-height: 315px;
}
 
.service_pg .services .services-three__single-content.thardrow {
  min-height: 331px;
}

.service_pg .why-choose-two__right {
  margin-top: 120px;
}

.getafree_btn_pc{ display: inherit;}
.getafree_btn_mob{ display: none;}

.ind_serve .service_btn .ban_btn {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  align-items: center !important;
}

.portfolio_cta_img {
  background: url(../img/portfolio/cta_img.webp) center top no-repeat;
    background-size: auto;
  padding: 180px 0;
  background-size: cover;
  margin-bottom: 0px;
  margin-top: 56px;

}

.portfolio_cta_title{ color: #FFF; text-align: center;font-size: 35px;line-height: 35px;} 

.portfolio_pg .thum1{  position: absolute; left: 0px; top: 0px;}
.portfolio_pg .thum2{  position: absolute; left: 410px; top: 0px;}
.portfolio_pg .thum3{  position: absolute; left: 820px; top: 0px;}
.portfolio_pg .thum4{  position: absolute; left: 410px; top: 335px;}
.portfolio_pg .thum5{  position: absolute; left: 0px; top: 630px;}

.portfolio_pg .brnone{ display: none;}

 
@media screen and (min-width:1300px) and (max-width: 1800px) {
  .ind_serve .w69 {
    width: 100%;
  }
  
.portfolio_pg .faq-one-accrodion .accrodion-title .faq_txt {
  font-size: 17px;
}
}


@media screen and (min-width:1200px) and (max-width: 1299px) {
  .service_pg .services .services-three__single-content.firstrow {
    min-height: 410px;
  }
  
  .service_pg .services .services-three__single-content.secondrow {
    min-height: 378px;
  } 
  
  .service_pg .services .services-three__single-content.thardrow {
    min-height: 380px;
  } 
  .ind_serve .w69 {
    width: 100%;
  }
  
.portfolio_pg .faq-one-accrodion .accrodion-title .faq_txt {
  font-size: 17px;
}

}

@media screen and (min-width:1100px) and (max-width: 1199px) {
  /* portfolio_pg */
  .portfolio_pg .thum1{  position: absolute; left: 0px; top: 0px;}
  .portfolio_pg .thum2{  position: absolute; left: 350px; top: 0px;}
  .portfolio_pg .thum3{  position: absolute; left: 700px; top: 0px;}
  .portfolio_pg .thum4{  position: absolute; left: 350px; top: 283px;}
  .portfolio_pg .thum5{  position: absolute; left: 0px; top: 540px;}  
  .hieghtauto{ height: 750px !important;}

  .portfolio_pg .faq-one-accrodion .accrodion-title .faq_txt {
    font-size: 17px;
  }
 
/* ind_serve */
.ind_serve .welcome-one__content {
  margin-top: 0px;
  margin-left: 0px;
}

.ind_serve .w69 {
  width: 100%;
}


/* service_pg */

  .service_pg .why-choose-two__top-left {
    margin-right: -116px;
    margin-left: -15px;
    right: 16px;
  }

  .service_pg .why-choose-two__right {
    margin-top: 10px;
    padding: 10px 0px !important;
  }

  .smallpc_fs20{ font-size: 20px !important;}

  .service_pg .services .services-three__single-content.secondrow {
    min-height: 426px;
  }

  .service_pg .services .services-three__single-content.thardrow {
    min-height: 450px;
  }
  .service_pg .why-choose-two__top-left {
    max-width: 600px;
    margin: 0px;
    margin-right: 0px;
  }
}

@media screen and (max-width:767px){
.mob_mtb0{ margin: 0px !important;}
.mob_mt30b0{ margin-top: 30px; margin-bottom: 0px;}
.mob_mb0{ margin-bottom: 0px !important;}
.mob_mt10{margin-top: 10px;}
.container_two {width: 100%; padding:0px 15px; }


/* portfolio_pg */

.portfolio_pg .brnone{ display: inherit;}

.portfolio_pg .project_section {
  padding: 0px 0 0px;
  margin-bottom: 50px;
}

.portfolio_pg .thum1{  position: unset !important;}
.portfolio_pg .thum2{  position: unset !important;}
.portfolio_pg .thum3{  position: unset !important;}
.portfolio_pg .thum4{  position: unset !important;}
.portfolio_pg .thum5{  position: unset !important;}


.hieghtauto{ height: auto !important;}

.portfolio_cta_img {
  padding: 40px 0;
  margin-top: 0px;
}

.portfolio_pg .flex_justify_center {
  display: flex;
  justify-content: center;
  flex-direction: row;
}

.portfolio_pg .header-icon{
  margin-top: 20px;
}

.portfolio_pg .faq-one-accrodion .accrodion-title .faq_txt {
  font-size: 17px;
}
.portfolio_cta_title {
  color: #FFF;
  text-align: left;
  font-size: 22px;
  line-height: 28px;
}
 
/* ind_serve */
.mob_right_5{ margin-right: 5px;}
.ind_serve .lg-p-15 {
  padding: 6% !important;
}

.ind_serve .welcome-one__content {
  margin-top: 0px !important;
}
.ind_serve .column {
  display: flex !important;
  flex-direction: column;
}

.ind_serve .space_bw {
  justify-content: unset;
  display: flex;
  flex-direction: column;
}
.getafree_btn_pc{display: none;}
.getafree_btn_mob{ display: inherit;}

.ind_serve .w69 {
  width: 100%;
}

.ind_serve .flex_end {
  display: flex;
  align-items: start;
  justify-content: space-between;
  flex-direction: column;
}

.ind_serve .cta-one__inner {
  padding: 30px 30px 30px;
}

.ind_serve .justy_con_start {
  justify-content: start;
}

.ind_serve .direct_call_bg {
  margin-top: 30px;
}

.ind_serve .mticon{
  margin-top: 10px !important;
}

/* services */
.service_pg .why-choose-two__right {
  margin-top: 20px;
}

  .services-three { padding: 40px 0px 40px;  }
  .service_pg .services-three__single.last_mb {  margin-bottom: 0px !important;}
  .why-choose-two__top-left {
    margin-right: -116px;
    margin-left: -15px;
    right: 100px;
  }

  .service_pg .why-choose-two__right {
    margin-left: 0;
    padding-top: 0px;
  }

  .mob40_why_us{padding-bottom: 40px !important;}

  .service_pg .why-choose-two__video-link {
    position: absolute;
    right: 67px;
    bottom: 10px;
  }

  .service_pg .services .services-three__single-content.firstrow {
    min-height: auto;
  }
  
  .service_pg .services .services-three__single-content.secondrow {
    min-height: auto;
  }
  
  .service_pg .services .services-three__single-content.thardrow {
    min-height: auto;
  }
  



}
